{% extends 'base.html' %}

{% block content %}
<main>

    <h1>Your shopping list</h1>
    <div>
        <form method="post" action="{% url "delete_all_shopping_items" %}">
            {% csrf_token %} {{ form.as_p }}
            <button class="button">Delete all</button>
        </form>
    </div>
        <ul>
            {% for item in shoppingitem_list %}
            <li> {{ item.food_item.name }} </li>
            {% endfor %}
        </ul>

</main>
{% endblock content %}